/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexsliderSecondary/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flexSecondary-container a:active,
.flexsliderSecondary a:active,
.flexSecondary-container a:focus,
.flexsliderSecondary a:focus {
    outline: none;
}

.slides,
.flexSecondary-control-nav,
.flexSecondary-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexsliderSecondary {
    margin: 0;
    padding: 0;
}

.flexsliderSecondary .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexsliderSecondary .slides img {
    width: 100%;
    display: block;
}

.flexSecondary-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexsliderSecondary {
    margin: 0 0 60px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    zoom: 1;
}

.flexSecondary-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flexSecondary-viewport {
    max-height: 300px;
}

.flexsliderSecondary .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px
}

/* Direction Nav */
.flexSecondary-direction-nav {
    *height: 0;
}

.flexSecondary-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url(../images/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

.flexSecondary-direction-nav .flexSecondary-next {
    background-position: 100% 0;
    right: -36px;
}

.flexSecondary-direction-nav .flexSecondary-prev {
    left: -36px;
}

.flexsliderSecondary:hover .flexSecondary-next {
    opacity: 0.8;
    right: 5px;
}

.flexsliderSecondary:hover .flexSecondary-prev {
    opacity: 0.8;
    left: 5px;
}

.flexsliderSecondary:hover .flexSecondary-next:hover, .flexsliderSecondary:hover .flexSecondary-prev:hover {
    opacity: 1;
}

.flexSecondary-direction-nav .flexSecondary-disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default;
}

/* Control Nav */
.flexSecondary-control-nav {
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;
}

.flexSecondary-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flexSecondary-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flexSecondary-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flexSecondary-control-paging li a.flexSecondary-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flexSecondary-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flexSecondary-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flexSecondary-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flexSecondary-control-thumbs img:hover {
    opacity: 1;
}

.flexSecondary-control-thumbs .flexSecondary-active {
    opacity: 1;
    cursor: default;
}

@media screen and (max-width: 860px) {
    .flexSecondary-direction-nav .flexSecondary-prev {
        opacity: 1;
        left: 0;
    }

    .flexSecondary-direction-nav .flexSecondary-next {
        opacity: 1;
        right: 0;
    }
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexsliderSecondary/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flexSecondary-container a:active,
.flexsliderSecondary a:active,
.flexSecondary-container a:focus,
.flexsliderSecondary a:focus {
    outline: none;
}

.slides,
.flexSecondary-control-nav,
.flexSecondary-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexsliderSecondary {
    margin: 0;
    padding: 0;
}

.flexsliderSecondary .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexsliderSecondary .slides img {
    width: 100%;
    display: block;
}

.flexSecondary-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexsliderSecondary {
    margin: 0 0 60px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
    zoom: 1;
}

.flexSecondary-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flexSecondary-viewport {
    max-height: 300px;
}

.flexsliderSecondary .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px
}

/* Direction Nav */
.flexSecondary-direction-nav {
    *height: 0;
}

.flexSecondary-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url(../../../FlexSlider/images/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

.flexSecondary-direction-nav .flexSecondary-next {
    background-position: 100% 0;
    right: -36px;
}

.flexSecondary-direction-nav .flexSecondary-prev {
    left: -36px;
}

.flexsliderSecondary:hover .flexSecondary-next {
    opacity: 0.8;
    right: 5px;
}

.flexsliderSecondary:hover .flexSecondary-prev {
    opacity: 0.8;
    left: 5px;
}

@media (max-width: 768px) {

    .flexslider:hover .flex-next,
    .flexsliderSecondary:hover .flexSecondary-next {
        opacity: 0.8;
        right: 5px;
    }

    .flexslider:hover .flex-prev,
    .flexsliderSecondary:hover .flexSecondary-prev {
        opacity: 0.8;
        left: 5px;
    }
}

.flexsliderSecondary:hover .flexSecondary-next:hover, .flexsliderSecondary:hover .flexSecondary-prev:hover {
    opacity: 1;
}

.flexSecondary-direction-nav .flexSecondary-disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default;
}

/* Control Nav */
.flexSecondary-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.flexSecondary-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flexSecondary-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flexSecondary-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flexSecondary-control-paging li a.flexSecondary-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flexSecondary-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flexSecondary-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flexSecondary-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flexSecondary-control-thumbs img:hover {
    opacity: 1;
}

.flexSecondary-control-thumbs .flexSecondary-active {
    opacity: 1;
    cursor: default;
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev,
    .flexSecondary-direction-nav .flexSecondary-prev {
        opacity: 1;
        left: -36px;
    }

    .flex-direction-nav .flex-next,
    .flexSecondary-direction-nav .flexSecondary-next {
        opacity: 1;
        right: -36px;
    }
}

.flexsliderSecondary {
    box-shadow: none !important;
}

.flexsliderSecondary img {
    width: 100%;
    height: auto;
}

.flexSecondary-control-nav {
    bottom: 100px;
}

.flexSecondary-direction-nav .flexSecondary-next {
    background-position: 100% 0;
    right: -36px;
}

.flexSecondary-direction-nav .flexSecondary-prev {
    left: -36px;
}

.flexsliderSecondary:hover .flexSecondary-next {
    opacity: 0.8;
    right: 5px;
}

.flexsliderSecondary:hover .flexSecondary-prev {
    opacity: 0.8;
    left: 5px;
}

.flexsliderSecondary:hover .flexSecondary-next:hover, .flexsliderSecondary:hover .flexSecondary-prev:hover {
    opacity: 1;
}

.sliderSecondary {
    border: none;
    padding: 0;
    box-shadow: none;
    margin-bottom: 0;
    position: relative;
    float: right;
    width: 50%;
    margin-left: 20px;
}

.flexsliderSecondary {
    padding-top: 24px;
}

.abso {

}

.brochures-block {
    padding: 20px 0 0 0;
    background: transparent;
}

.brochures-block a {
    background: #1c4d73;
    color: white;
    display: block;
    padding: 12px 30px;
    font-size: 14px;
    text-decoration: none !important;
}

.brochures-block a:hover {
    background: #133c60;
}

@media (max-width: 767px) {

    .sliderSecondary {
        border: none;
        padding: 0;
        box-shadow: none;
        margin-bottom: 0;
        position: relative;
        float: right;
        width: 100%;
        margin-left: 20px;
    }
}

.header .juralco-brands ul, .header .juralco-brands li {
    float: right;
}

.top-nav {
    float: right;
}

nav {
    float: right;
    padding-top: 10px;
}

.c3.quote {
    width: 180px;
}

.c9.top-nav {
    padding-right: 0;
}

@media (max-width: 767px) {
    .header .juralco-brands ul, .header .juralco-brands li {
        float: none;
    }

    .header .juralco-brands li {
        padding-bottom: 24px;
    }

    nav {
        float: none;
        padding: 0;
    }

    .c3.quote {
        display: none;
    }
}

.ribbons {
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 9999;
}

.ribbons img {
    width: 160px;
    height: auto;
}

.product .image img {
    margin: 0;
}

.product .c6 {
    margin-bottom: 36px;
}

.product .c6 .image {
    height: 190px;
    overflow: hidden;
}

.request-a-quote {
    background-size: cover;
    background-position: center center;
    text-align: center;
    padding: 100px 12px;
}

.request-a-quote a {
    background: white;
    border: 1px solid #3d6687;
    color: #3d6687 !important;
    font-size: 26px;
    text-decoration: none;
    padding: 12px 36px;
    text-transform: uppercase;
    -webkit-transition: background-color 120ms;
    -moz-transition: background-color 120ms;
    -ms-transition: background-color 120ms;
    -o-transition: background-color 120ms;
    transition: background-color 120ms;
}

.request-a-quote a:hover {
    background-color: #f6f4f4;
}

@media (min-width: 768px) {
    .ribbons p {
        display: none;
    }
}

@media (max-width: 767px) {
    .ribbons {
        bottom: 0;
        left: 0;
        top: auto;
        -moz-box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.19), 0 -6px 6px rgba(0, 0, 0, 0.23);
        -webkit-box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.19), 0 -6px 6px rgba(0, 0, 0, 0.23);
        box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.19), 0 -6px 6px rgba(0, 0, 0, 0.23);
        display: table;
        width: 100%;
    }

    .blue-light,
    .yellow,
    .blue {
        width: 33.33333%;
        display: table-cell;
        vertical-align: middle;
        color: white;
        text-decoration: none;
        text-align: center;
        padding:6px;
        line-height:1.2;
    }

    .blue {
        background: #346180;
    }

    .blue-light {
        background: #5ea5e1;
    }

    .yellow {
        background: #fbbd3c;
    }

    .ribbons img {
        display: none;
    }
}

.footer-brands .brand-logo {
    display: inline-block;
    position: relative;
    float: left;
    width: 14.2%;
    margin: 0;
}

/*===============================================================
=================================================================
New Statement popups
=================================================================
===============================================================*/

.statements-overlay,
.details-overlay {
    background: rgba(255, 255, 255, 0.9);
    z-index: 99999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 640ms;
}

.statements-overlay.active,
.details-overlay.active {
    visibility: visible;
    opacity: 1;
}

.statements-overlay__content,
.details-overlay__content {
    margin: 0 auto 48px;
    min-height: 100px;
    top: 40px;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    max-width: 968px;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    background: #fff;
}

.statements-overlay__content .header,
.details-overlay__content .header {
    padding: 72px 36px 36px;
    background-size: cover;
    background-position: center center;
}

.statements-overlay__content .header:after,
.details-overlay__content .header:after {
    display: none;
}

.statements-overlay__content .header h4,
.details-overlay__content .header h4 {
    font-size: 28px;
    margin-bottom: 0;
}

.statements-overlay__content .copy,
.details-overlay__content .copy {
    padding: 24px 52px;
}

@media (max-width: 767px) {
    .statements-overlay__content .copy,
    .details-overlay__content .copy {
        padding: 24px 12px;
    }
}

.statements-overlay__content .copy > p,
.details-overlay__content .copy > p {
    margin: 0px 0 24px;
}

body {
    position: relative;
}

.input-wrap {
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 24px;
}

.input-wrap .checkbox-block {
    clear: both;
    display: block;
}

.input-wrap--half {
    width: 49%;
    float: left;
    margin-right: 1%;
}

.input-wrap--last {
    width: 49%;
    margin-right: 0;
    margin-left: 1%;
}

.Actions .input-wrap--last {
    margin-bottom: 50px;
}

.input-wrap--first {
    clear: left;
}

.input-wrap--right {
    float: right;
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .input-wrap--half {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
}

.input-wrap input,
.input-wrap textarea {
    width: 100%;
    border: 0;
    background: #f4f3f3;
    padding: 12px;
    margin-bottom: 5px;
    outline: none;
    position: relative;
    z-index: 1;
    display: block;
}

.input-wrap textarea {
    height: 120px;
    resize: none;
}

.input-wrap input[type="submit"] {
    background: #1c4d72;
    color: white;
    padding: 18px;
}

#ui-datepicker-div {
    z-index: 99999999999 !important;
}

.date-icon {
    position: absolute;
    right: 8px;
    top: -3px;
    z-index: 3;
}

/*!
 * jQuery UI Datepicker 1.9.0
 * http://jqueryui.com
 *
 * Copyright 2012 jQuery Foundation and other contributors
 * Released under the MIT license.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Datepicker#theming
 */

.ui-datepicker .ui-state-default {
    background: #f4f3f3;
}

.ui-datepicker .ui-state-hover {
    background: #cccccc;
}

.ui-datepicker a {
    color: #1c4d72;
}

.ui-datepicker .ui-datepicker-next {
    right: 17px !important
}

.ui-datepicker {
    display: none;
    padding: 5px;
    width: 17em;
    background: white;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.ui-datepicker .ui-datepicker-header {
    padding: .2em 0;
    position: relative;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 1.8em;
    position: absolute;
    top: 2px;
    width: 1.8em;
}

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
    top: 1px;
}

.ui-datepicker .ui-datepicker-prev {
    left: 2px;
}

.ui-datepicker .ui-datepicker-next {
    right: 2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
    left: 1px;
}

.ui-datepicker .ui-datepicker-next-hover {
    right: 1px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}

.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
    margin: 0 2.3em;
    text-align: center;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}

.ui-datepicker select.ui-datepicker-month-year {
    width: 100%;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    width: 49%;
}

.ui-datepicker table {
    border-collapse: collapse;
    font-size: .9em;
    margin: 0 0 .4em;
    width: 100%;
}

.ui-datepicker th {
    border: 0;
    font-weight: bold;
    padding: .7em .3em;
    text-align: center;
}

.ui-datepicker td {
    border: 0;
    padding: 1px;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: .2em;
    text-align: right;
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    margin: .7em 0 0 0;
    padding: 0 .2em;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    cursor: pointer;
    float: right;
    margin: .5em .2em .4em;
    overflow: visible;
    padding: .2em .6em .3em .6em;
    width: auto;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left;
}

/* with multiple calendars */

.ui-datepicker.ui-datepicker-multi {
    width: auto;
}

.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

.ui-datepicker-multi .ui-datepicker-group table {
    margin: 0 auto .4em;
    width: 95%;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.ui-datepicker-row-break {
    clear: both;
    font-size: 0em;
    width: 100%;
}

/* RTL support */

.ui-datepicker-rtl {
    direction: rtl;
}

.ui-datepicker-rtl .ui-datepicker-prev {
    left: auto;
    right: 2px;
}

.ui-datepicker-rtl .ui-datepicker-next {
    left: 2px;
    right: auto;
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
    left: auto;
    right: 1px;
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
    left: 1px;
    right: auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: right;
}

.ui-datepicker-rtl .ui-datepicker-group {
    float: right;
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 1px;
    border-right-width: 0;
}

.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 1px;
    border-right-width: 0;
}

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */

.ui-datepicker-cover {
    filter: mask(); /*must have*/
    height: 200px; /*must have*/
    left: -4px; /*must have*/
    position: absolute; /*must have*/
    top: -4px; /*must have*/
    width: 200px; /*must have*/
    z-index: -1; /*must have*/
}

.nocaptcha {
    margin-bottom: 5px;
}


